<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record name="ploneintranet.userprofile.ui.excluded_review_states"
          remove="True"
  />
  <record name="ploneintranet.userprofile.ui.excluded_object_provides"
          remove="True"
  />
</registry>
